<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/rpd.fcmd" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="ma"><Value>移动平均值</Value>
		<Paragraph class="Default">Infor ERP 将决定过去多个期段的平均需求。 Infor ERP 考虑的期段为当前期段加上确定数量的过去期段。 Infor ERP 每次计算移动平均值时，都要添加最新的期段，并删除最老的期段。</Paragraph>
	</ListValue>
	<ListValue ID="es"><Value>指数平滑</Value>
		<Paragraph class="Default">Infor ERP 将加权平均值应用于过去的需求数字。 最重的权数将指定给最新的需求数字。</Paragraph>
	</ListValue>
	<ListValue ID="pr"><Value>多项式回归</Value>
		<Paragraph class="Default">Infor ERP 使用多项式回归分析技术， 用该技术确定一个符合历史需求模式的 n 阶多项式。 此方法仅适合于对未来几个期段进行预测。</Paragraph>
	</ListValue>
	<ListValue ID="tsa"><Value>时序分析</Value>
		<Paragraph class="Default">Infor ERP 使用线性回归分析技术， 用该技术确定一个一级多项式（除非其趋势是递增的）。</Paragraph>
	</ListValue>
	<ListValue ID="not.in.use"><Value>不适用</Value>
		<Paragraph class="Default">不对此计划物料进行任何需求预测计算。</Paragraph>
	</ListValue>
</OptionList>
